----- Crear Campo id_centroCosto en los atributos (equ_equipo ) [Centro de costo]


if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='equ_equipo'  and column_name = 'id_centroCosto' )
begin 	
ALTER TABLE [equ_equipo] ADD [id_centroCosto] INT NOT NULL DEFAULT 0
end
